Bug 1011215 - inet_protocols default setting and man page do not match
inet_protocols default setting and man page do not match
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: postfix (Show other bugs)
6.3
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Jaroslav Škarvada
qe-baseos-daemons
: EasyFix, FastFix
Depends On: 951826
Blocks: RHEL-6-MPO 1373253
  Show dependency treegraph
 
Reported: 2013-09-23 15:38 EDT by Peter Schiffer
Modified: 2017-10-27 11:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-27 11:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2013-09-23 15:38:35 EDT
This is a clone of original report: bug #951826.
The description of problem is contained in the original bug report.
Comment 7 Tomáš Hozza 2017-10-27 11:05:53 EDT
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:
http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com

Note You need to log in before you can comment on or make changes to this bug.